problema postgres hm1

    • sato79
      sato79
      Bronzo
      Presente da: 02-08-2010 Contributi: 648
      ciao,ho piu' di un problema:)
      Ieri ho provato a fare l'acquisto di hm2 ma sulla mia carta di credito c'era l'indirizzo vecchio e quindi mi hanno bloccato il pagamento,dicendomi che ci vogliono dalle due alle quattro settimane per fare le loro verifiche...
      Mi pare tutto esagerato visto che avevo anche acquistato l'uno ma ora dopo alcune mail sto aspettando la risposta...

      Quindi,visto che mi e' scaduta la trial volevo far partire hm1(di cui ho regolare licenza) ma mi appaiono in sequenza queste immagini:

      [/IMG]


      [/IMG]

      [/IMG]


      [/IMG]


      Sapete dirmi quale e' il problema?

      Ha sempre funzionato senza problemi,puo' essere perche' c'e installato anche HM2?
  • 5 risposte
    • yyyuri
      yyyuri
      Moderatore
      Moderatore
      Presente da: 11-15-2010 Contributi: 4.676
      quando il problema e quello indicato sopra la soluzione è:

      vai in Programmi\PostgreSQL/8.3/data
      se c'è il file postmaster.pid rimuovilo
      e riavvia HM1/2
      se non lo trovi nella cartella
      e segno che non ha le autorizzazioni necessarie
      alla scrittura nella cartella , seguire quanto segue:


      vai in Programmi\PostgreSQL)
      cliccaci con il destroProprietà -> Sicurezza -> modifica
      e dai a user e poi ad adminstrator
      il controllo completo poi applica e ok

      cosi ricrea il file in questione e HM1/2
      puo ristabilire la connesione con il server di postgres
    • sato79
      sato79
      Bronzo
      Presente da: 02-08-2010 Contributi: 648
      Grazie yuri :) appena finisco sessione ci provo subito e ti scrivo se ce l'ho fatta
    • sato79
      sato79
      Bronzo
      Presente da: 02-08-2010 Contributi: 648
      ciao yuri,il file postmaster.pid non c'e e io ho programmi/postgreSQL/8.4(non 8.3)
      Ce' invece postmaster.opts

      inoltre quando vado su proprieta' non mi fa dare il consenso su "amministratore"


      [/IMG]
    • sato79
      sato79
      Bronzo
      Presente da: 02-08-2010 Contributi: 648
      niente ho installato HM2 e per ora ho risolto,grazie cmq :D
    • yyyuri
      yyyuri
      Moderatore
      Moderatore
      Presente da: 11-15-2010 Contributi: 4.676
      L'originale di sato79
      ciao yuri,il file postmaster.pid non c'e e io ho programmi/postgreSQL/8.4(non 8.3)
      Ce' invece postmaster.opts

      inoltre quando vado su proprieta' non mi fa dare il consenso su "amministratore"


      [/IMG]

      devi clikkare su modifica e poi dai il consenso ad amministratore